html, body {
	width: 100%;
	height: 100%;
  	margin: 0px;
  	padding: 0px;

}

html {	
	flex-direction: column;
}

body {
	flex-direction: row;
	overflow: hidden;
    touch-action: none;
	/*background: radial-gradient(#efefef, #000000);*/
	background: white;
}

img {
  z-index: 1;
  position: absolute;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}

canvas {
  position: relative;
	z-index: 20;
}

#container{
    display:inline-block;
    width:320px; 
    height:480px;
    margin: 0 auto;    
    position:relative; 
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
